/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/User/Utmp.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/User/example.pl
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/User/Utmp/Utmp.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/User/Utmp/Utmp.sl
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/User/Utmp/autosplit.ix
/opt/perl/man/man3/User::Utmp.3
